burn_classes:
  unburned: 871532
  low: 327110
  moderate: 269495
  high: 61182
emampr_landcover_vote_2016:
  42: 1375694
  52: 341359
  43: 82332
  71: 36440
  41: 21297
  31: 14113
  22: 6014
  90: 5916
  11: 4149
  23: 3740
  82: 2068
  24: 1643
  95: 969
  81: 474
  255: 69
  21: 6
soil_textures:
  clay loam: 1880662
  silt loam: 15552
  sand loam: 69
